@charset "utf-8";
.huge_it_slideshow_dots_1 {

display: none !important;
}
#click-menu {

margin-top: 113px !important;
}
.huge_it_slideshow_image_wrap_1 {

box-shadow: 0px 1px 5px 0px #4a4a4a;
}
.huge_it_slideshow_description_text_1 {

width: 100% !important;
/* height: 44%; */
right: 0% !important;
bottom: 0% !important;
padding: 1% !important;

}

@media only screen and (max-width: 980px) and (min-width: 768px) {
.shell {
width: 748px;
}
#in-header {
height: 116px;
margin: 0 auto;
padding: 7px 0 0 25px;
width: 739px;
}
#in-navigation {
display: block;
list-style: none;
height: 41px;
margin: 0px auto;
width: 748px;
background: url(images/img.gif) repeat-x 0px -399px;
padding: 0px 0px 0px 0px;
}
.in-container-mid-in {
width: 32.2% !important;
}
.in-footer-box1 img {
width:100%;
}
.in-footer-box1 {
display: block;
float: left;
width: 18% !important;
}
.in-footer-box {
width: 18% !important;
}
.in-footer-box2 {
width: 18% !important;
}
.in-button {
margin-top: 9px !important;
}
.in-footer-box3 {
width: 25% !important;
}
#in-slider {
display: block;
margin: 15px auto 0px;
width: 730px;
height: 276px;
border: 5px solid #fff;
border-radius: 10px;
-moz-border-radius: 10px;
}
#in-container {
margin: 0px auto;
width: 748px;
display: block;
}
#in-footer-in {
margin: 0px auto;
display: block;
width: 748px;
padding: 0px 0px 0px 0px;
}
#in-copyright-in {
margin: 0px auto;
display: block;
width: 748px;
display: block;
font: 11px tahoma;
color: #574f11;
padding-top: 15px;
}
}
@media only screen and (max-width: 767px) {
.shell {
width: 320px;
margin: 0 auto;
}
#in-header {
height: 116px;
margin: 0 auto;
padding: 7px 0 0 25px;
width: 320px;
}
#in-navigation {
display: block;
list-style: none;
height: 41px;
margin: 0px auto;
width: 320px;
background: url(images/img.gif) repeat-x 0px -399px;
padding: 0px 0px 0px 0px;
}
.in-container-mid-in {
width: 99.3% !important;
}
.in-margin {
margin: 0 0 8px !important;
}
.in-footer-box1 img {
width:100%;
}
.in-footer-box1 {
display: block;
float: left;
width: 100%;
}
.in-footer-box {
width: 99.3% ;
}
.in-footer-box2 {
width:99.3% ;
}
.in-button {
margin-top: 9px ;
}
.in-footer-box3 {
width: 99.3% ;
}
#in-slider {
display: block;
margin: 15px auto 0px;
width: 320px;

border: 5px solid #fff;
border-radius: 10px;
-moz-border-radius: 10px;
}
#in-container {
margin: 0px auto;
width: 320px;
display: block;
}
#in-footer-in {
margin: 0px auto;
display: block;
width: 320px;
padding: 0px 0px 0px 0px;
}
#in-copyright-in {
margin: 0px auto;
display: block;
width: 320px;
display: block;
font: 11px tahoma;
color: #574f11;
padding-top: 15px;
}
}
body, h1, h2, h3, h4, h5, h6, p, a, ul, li, form {
	margin:0px;
	padding:0px;
}
a:focus {
	outline:none;
}
body {
	font:12px Arial, Helvetica, sans-serif;
	color:#666666;
	background:url(images/bg.gif) repeat-x 0px 0px #fdfdfd;
}
.clear {
	clear:both;
	height:0px;
	line-height:0px;
	font-size:0px;
}
h1 {
	display:block;
	padding:5px 10px 5px 10px;
	margin-bottom:10px;
	font:22px Arial, Helvetica, sans-serif;
	color:#090c13;
}
#in-header {
	margin:0px auto;
	padding:7px 0px 0px 25px;
}
.in-logo {
	padding:5px 0px 0px 0px;
	float:left;
}
.in-header-right {
	display:block;
	float:right;
	width:400px;
}
.in-header-right span {
	float:right;
	background:url(images/img.gif) no-repeat 0px -351px;
	padding:8px 0px 0px 0px;
	height:25px;
	width:294px;
	text-decoration:none;
	text-align:center;
	font: bold 12px tahoma;
	color:#6e6200;
}
.in-header-right a {
	color:#196e08;
	text-decoration:none;
}
.in-header-right a:hover {
	color:#FFFFFF;
}
.in-search {
	float:right;
	height:36px;
	padding:0px 25px 0px 0px;
	margin:25px 0px 0px 0px;
}
.in-search-input {
	float:right;
	font:11px tahoma;
	color:#796c03;
	background:#f0f0f2;
	padding:7px 10px 7px 10px;
	height:16px;
	vertical-align:middle;
	width:150px;
	border-radius:5px 0px 0px 5px;
	-moz-border-radius:5px 0px 0px 5px;
	border:1px solid #eaeaea;
}
.in-search-button {
	background:url(images/img.gif) no-repeat 0px -73px;
	cursor:pointer;
	width:43px;
	border:0px;
	height:32px;
	display:block;
	float:right;
}
.in-search-button:hover {
	background:url(images/img.gif) no-repeat -50px -73px;
}
/* =============================================== Start Drop Down CSS ==========================================*/

#in-navigation {
	display:block;
	list-style:none;
	margin:0px auto;
	background:url(images/img.gif) repeat-x 0px -399px;
	padding:0px 0px 0px 0px;
}
#in-navigation-in {
	background:url(images/img.gif) no-repeat right -590px;
	display:block;
	height:41px;
	padding:0px 0px 0px 0px;
}
#jsddm {
	display:block;
	list-style:none;
	height:41px;
	background:url(images/img.gif) no-repeat 0px -456px;
	padding:0px 0px 0px 12px;
	margin:0px 0px 0px 0px;
	float:left;
}
#jsddm li {
	float: left;
}
#jsddm li a {
	display:block;
	height:35px;
	margin:0px 0px 0px 0px;
	padding:6px 1px 0px 0px;
	float:left;
	text-decoration:none;
}
#jsddm li a span {
	display:block;
	height:25px;
	margin:0px 0px 0px 0px;
	padding:6px 5px 0px 15px;
	float:left;
	font: bold 12px tahoma, Helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration:none;
}
#jsddm li a:hover span {
	display:block;
	color:#6e6200;
	background:url(images/img.gif) repeat-x 0px -509px;
	padding:6px 15px 0px 15px;
	border-radius:7px 7px 0px 0px;
	-moz-border-radius:7px 7px 0px 0px;
}
#jsddm li.current a span {
	display:block;
	color:#6e6200;
	background:url(images/img.gif) repeat-x 0px -509px;
	padding:6px 15px 0px 15px;
	border-radius:7px 7px 0px 0px;
	-moz-border-radius:7px 7px 0px 0px;
}
/*#jsddm li ul {padding: 0; position:absolute; visibility: hidden; z-index:999; margin:41px 0px 0px 0px; }

#jsddm li ul li {float: none; display: inline; }

#jsddm li ul li a { display:block; float:none; background:#f0da2c; color:#6e6200; height:auto !important; padding:12px 35px 12px 15px !important; border-top:none !important; text-align:left; font: bold 12px arial; }

#jsddm li ul li a:hover { background: #006840; color:#fff;}*/

/* =============================================== end Drop Down CSS ==========================================*/

#in-container {
	margin:0px auto;
	display:block;
}
#in-container-top {
	display:block;
	margin:15px 0px 0px 0px;
}
.in-container-top-in {
	width:950px;
	float:left;
	border:1px solid #e1e2e5;
	padding:0px 0px 10px 0px;
	border-radius:10px 10px 10px 10px;
	-moz-border-radius:10px 10px 10px 10px;
	border-top:0px;
}
.in-span {
	display:block;
	background:url(images/img.gif) repeat-x 0px -642px;
	height:33px;
	border:1px solid #e1e2e5;
	padding:7px 0px 0px 17px;
	border-radius:10px 10px 0px 0px;
	-moz-border-radius:10px 10px 0px 0px;
	border-left:none;
	border-right:none;
}
.in-span h1 {
	font:20px "Myriad Pro";
	color:#f0da2c;
	float:left;
}
.in-span strong {
	font:20px "Myriad Pro";
	color:#fff;
}
.in-view-all1 {
	float:right;
	text-decoration:none;
	padding:9px 20px 0px 0px;
	display:block;
	font: bold 11px tahoma;
	color:#FFFFFF;
}
.in-view-all1:hover {
	padding:9px 22px 0px 0px;
}
#in-container-mid {
	display:block;
	margin:15px 0px 15px 0px;
}
.in-container-mid-in {
	width:306px;
	float:left;
	border:1px solid #e1e2e5;
	padding:0px 0px 10px 0px;
	border-radius:10px 10px 10px 10px;
	-moz-border-radius:10px 10px 10px 10px;
	border-top:0px;
	background:#ffffff;
}
.in-container-mid-in h2 {
	display:block;
	background:url(images/img.gif) repeat-x 0px -686px;
	font:20px "Myriad Pro";
	color:#de9600;
	height:27px;
	border:1px solid #e1e2e5;
	padding:11px 0px 0px 17px;
	border-radius:10px 10px 0px 0px;
	-moz-border-radius:10px 10px 0px 0px;
	border-left:none;
	border-right:none;
}
.in-container-mid-in h2 strong {
	color:#196e07;
	font-weight:normal;
}
.in-view-all {
	display:block;
	margin:10px 17px 0px;
	color:#2a3139;
	font:16px Arial, Helvetica, sans-serif;
	background:#eaeaea;
	text-align:center;
	padding:7px 0px 7px 0px;
	text-decoration:none;
	border-radius:0px 0px 15px 15px;
	-moz-border-radius:0px 0px 15px 15px;
}
.in-view-all:hover {
	padding:7px 0px 7px 2px;
}
.in-container-left {
	width:625px;
	float:left;
	border:1px solid #e1e2e5;
	padding:0px 0px 10px 0px;
	border-radius:10px 10px 10px 10px;
	-moz-border-radius:10px 10px 10px 10px;
	border-top:0px;
	background:#ffffff;
}
.in-container-left h2 {
	display:block;
	background:url(images/img.gif) repeat-x 0px -686px;
	font:20px "Myriad Pro";
	color:#de9600;
	height:27px;
	border:1px solid #e1e2e5;
	padding:11px 0px 0px 17px;
	border-radius:10px 10px 0px 0px;
	-moz-border-radius:10px 10px 0px 0px;
	border-left:none;
	border-right:none;
}
.in-container-left h2 strong {
	color:#196e07;
	font-weight:normal;
	font:20px "Myriad Pro";
}
.in-container-left p {
	display:block;
	padding:17px 17px 10px 17px;
	color:#7f7e7f;
	font:12px Arial, Helvetica, sans-serif;
	text-align:justify;
}
.in-container-left strong {
	color:#7f7e7f;
	font: bold 12px Arial, Helvetica, sans-serif;
}
.in-container-left span {
	color:#196e07;
}
.map {
	display:block;
	width:80%;
	height:350px;
	border:2px solid #f0da2c;
	margin:25px 0px 10px 17px;
}
.in-containt {
	display:block;
	padding: 0px 17px;
}
.in-containt h3 {
	display:block;
	color:#42941e;
	font: bold 12px tahoma;
	text-decoration:none;
	padding:0px;
	margin:0px;
}
.in-containt h3 a {
	display:block;
	color:#42941e;
	font: bold 12px tahoma;
	text-decoration:none;
	padding:0px;
	margin:0px;
}
.in-containt h3 a:hover {
	color:#de9600;
}
.in-containt li span {
	color:#7f7e7f;
	font: 12px arial;
	padding:7px 0px 0px 0px;
	display:block;
}
.in-containt img {
	float:right;
	margin:0px 7px 0px 0px;
	border-radius:10px;
	-moz-border-radius:10px;
}
.in-containt ul {
	display:block;
	list-style:none;
}
.in-containt ul li {
	display:block;
	border-bottom:1px solid #e1e2e5;
	padding:0px 0px 10px 0px;
	margin:5px 0px 5px 0px;
}
.in-containt li span a {
	background:none;
	text-decoration:none;
	padding:7px 0px 0px 0px;
	color:#de9600;
	font: bold 12px tahoma;
}
.in-containt li span a:hover {
	color:#42941e;
}
.in-margin {
	margin:0px 0px 0px 9px;
}
.in-margin1 {
	float:right;
}
/*============================================ light box css start ============================================*/

#gallery {
	display:block;
	padding: 4px 15px 0px;
}
#gallery ul {
	list-style: none;
}
#gallery ul li {
	display: inline;
	float:left;
	padding:2px 0px 5px 0px;
}
#gallery ul img {
	border-width:2px;
	border:2px solid #fff;
	margin:0px 0px 0px 0px;
	border-radius:10px;
	-moz-border-radius:10px;
	display:block;
}
#gallery ul a:hover img {
	border: 2px solid #de9600;
	border-width: 2px;
	color: #000;
	display:block;
	margin:0px 0px 0px 0px;
	border-radius:10px;
	-moz-border-radius:10px;
}
#gallery ul li a {
	display:block;
	float:left;
	width:82px;
	text-decoration:none;
	padding:0px 7px 0px 3px !important;
	color:#7f7e7f;
	font: bold 11px tahoma, Helvetica, sans-serif;
}
#gallery ul a:hover {
	color: #196e07;
	padding:0px 7px 0px 2px;
}
#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position:absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 4444;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img {
	border: none;
}
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image {
	padding: 10px;
}
#lightbox-loading {
	position:absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position:absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 999;
}
#lightbox-container-image-box > #lightbox-nav {
	left: 0;
}
#lightbox-nav a {
	outline: none;
}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
	z-index:9999;
}
#lightbox-nav-btnPrev {
	left: 0;
	float: left;
	z-index:9999;
}
#lightbox-nav-btnNext {
	right: 0;
	float: right;
	z-index:9999;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 10px;
	color: #666;
}
#lightbox-container-image-data #lightbox-image-details {
	width: 70%;
	float: left;
	text-align: left;
}
#lightbox-image-details-caption {
	font-weight: bold;
}
#lightbox-image-details-currentNumber {
	display: block;
	clear: left;
	padding-bottom: 1.0em;
}
#lightbox-secNav-btnClose {
	width: 66px;
	float: right;
	padding-bottom: 0.7em;
}
/*============================================ light box css end ============================================*/

/*============================================ Start - Projects - jCarouselLiteDemo ============================================*/

#list {
	margin:0px auto;
	width:950px;
	padding:15px 0px 5px 0px;
}
.slider {
	float:left;
	left: -5000px;
	margin:0px;
	position:relative;
}
.slider ul {
	width:860px;
	padding:0px 0px 0px 5px;
	font: bold 12px tahoma;
	color:#196e07;
	margin:0px auto;
}
.slider ul strong {
	font:11px tahoma;
	color:#7f7e7f;
}
.slider ul li {
	width:122px !important;
	padding:0px 0px 8px 0px !important;
}
.slider ul li img {
	display:block !important;
	cursor:pointer;
	padding:0px;
	height:114px;
	width:111px;
	margin-bottom:5px;
	border-radius:7px;
	-moz-border-radius:7px;
}
.prev {
	cursor:pointer;
	float:left;
	height:35px;
	width:35px;
	background:url(images/arrow.gif) 0px 0px no-repeat;
	margin:45px 5px 0px 5px;
}
.next {
	cursor:pointer;
	float:right;
	height:35px;
	width:35px;
	background:url(images/arrow.gif) -35px 0px no-repeat;
	margin:45px 5px 0px 5px;
}
.prev:hover {
	background:url(images/arrow.gif) 0px -35px no-repeat;
}
.next:hover {
	background:url(images/arrow.gif) -35px -35px no-repeat;
}
/*============================================ End - Projects - jCarouselLiteDemo ============================================*/

/*======================================================================= Start Slider CSS =====================================================================*/

#in-slider {
	display:block;
	margin:15px auto 0px;
	border:5px solid #fff;
	border-radius:10px;
	-moz-border-radius:10px;
}
.coin-slider {
	overflow: hidden;
	zoom: 1;
	position: relative;
}
.coin-slider a {
	text-decoration: none;
	outline: none;
	border: none;
}
.cs-buttons {
	font-size: 0px;
	padding: 10px;
	float:right;
	left:auto !important;
	bottom:10px !important;
	right:10px;
	position:absolute !important;
	z-index:5555;
}
.cs-buttons a {
	margin-left: 5px;
	height: 18px;
	width: 18px;
	float: left;
	background:url(images/bullet.png) 0px -18px no-repeat;
	text-indent: -1000px;
}
.cs-active {
	background:url(images/bullet.png) 0px 0px no-repeat !important;
}
.cs-title {
	width:250px;
	padding:30px;
	background-color:#000000;
	top:0px;
	left:630px !important;
	height:275px;
	bottom:auto !important;
	font:16px Arial, Helvetica, sans-serif;
	color:#fff;
}
.cs-title strong {
	display:block;
	font: normal 20px Arial, Helvetica, sans-serif;
	color:#f0da2c;
	padding:0px 0px 15px 0px;
}
.cs-prev,  .cs-next {
	background-color: #000000;
	color: #FFFFFF;
	padding: 0px 10px;
}
/*======================================================================= End Slider CSS =====================================================================*/

/*============================================ Start Login or register Page ============================================*/

#login-register {
	display:block;
	margin:0px 0px 20px 0px;
}
#login-register1 {
	display:block;
	margin:0px 0px 9px 0px;
}
#lr-left {
	float:right;
	display:block;
	width:270px;
	padding:20px 20px 14px 20px;
	margin:0px 0px 0px 0px;
}
#lr-right {
	float:left;
	display:block;
	width:585px;
	padding:20px 20px 14px 20px;
}
.register-left {
	float:left;
	display:block;
}
.register-right {
	float:right;
	display:block;
}
#login-register1 h4 {
	display:block;
	font:16px Arial, Helvetica, sans-serif;
	color:#de9600;
}
#login-register1 strong {
	display:block;
	color:#898989;
}
#login-register1 span {
	display:block;
	margin:5px 0px 15px 0px;
	color:#898989;
}
#login-register h4 {
	display:block;
	font:16px Arial, Helvetica, sans-serif;
	color:#de9600;
}
#login-register strong {
	display:block;
	color:#898989;
}
#login-register span {
	display:block;
	margin:5px 0px 15px 0px;
	color:#898989;
}
.lr-input1 {
	width:256px;
	background:#f1f1f1;
	border:1px solid #e1e2e5;
	color:#196e07;
	padding:6px;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	margin:5px 0px 10px 0px;
	font:11px tahoma;
}
.lr-input {
	width:250px;
	background:#f1f1f1;
	border:1px solid #e1e2e5;
	color:#196e07;
	padding:6px;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	margin:5px 0px 10px 0px;
	font:11px tahoma;
}
.lr-submit {
	display:block;
	height:27px;
	width:107px;
	text-decoration:none;
	font:bold 11px tahoma;
	color:#574F11;
	text-align:center;
	background:url(images/login-register.gif) 0px -29px no-repeat;
	border:none;
	cursor:pointer;
	border:none;
	margin-bottom:20px;
}
.lr-submit:hover {
	background:url(images/login-register.gif) 0px 0px no-repeat;
	border:none;
	color:#fff;
	cursor:pointer;
	border:none;
}
/*============================================ End Login or register Page ============================================*/

#in-footer {
	margin:0px auto;
	display:block;
	border-top:5px solid #f0da2c;
	background:url(images/footer-bg.gif) repeat-x top;
	padding:0px 0px 20px 0px;
}
h5 {
	display:block;
	padding-bottom:10px;
	font:bold 12px tahoma;
	color:#f0da2c;
}
#in-footer-in {
	margin:0px auto;
	display:block;
	padding:0px 0px 0px 0px;
}
.in-footer-box1 {
	display:block;
	width:230px;
	float:left;
}
.in-footer-box {
	display:block;
	width:160px;
	float:left;
	padding:20px 0px 0px 10px;
}
.in-footer-box3 span {
	display:block;
	font:11px tahoma;
	color:#fff;
	padding-top:10px;
}
.in-footer-box2 {
	display:block;
	width:150px;
	float:left;
	padding:20px 0px 0px 0px;
}
.in-footer-box3 {
	display:block;
	width:210px;
	float:right;
	padding:20px 0px 0px 0px;
}
.in-footer-list {
	list-style:none;
	display:block;
}
.in-footer-list li {
	display:block;
}
.in-footer-list li a {
	display:block;
	font:12px/12px Arial, Helvetica, sans-serif;
	height:15px;
	padding:5px 0px 0px 0px;
	text-decoration:none;
	color:#fff;
}
.in-footer-list li a:hover {
	padding:5px 0px 0px 3px;
	color:#f0da2c;
}
.in-footer-list li.facebook a {
	display:block;
	background:url(images/img.gif) 0px -146px no-repeat;
	height:18px;
	padding:5px 0px 0px 23px;
}
.in-footer-list li.twitter a {
	display:block;
	background:url(images/img.gif) 0px -176px no-repeat;
	height:18px;
	padding:5px 0px 0px 23px;
}
.in-footer-list li.linkedin a {
	display:block;
	background:url(images/img.gif) 0px -206px no-repeat;
	height:18px;
	padding:5px 0px 0px 23px;
}
.in-footer-list li.flickr a {
	display:block;
	background:url(images/img.gif) 0px -236px no-repeat;
	height:18px;
	padding:5px 0px 0px 23px;
}
.in-footer-list li.facebook a:hover {
	background:url(images/img.gif) 3px -146px no-repeat;
	height:18px;
	padding:5px 0px 0px 26px;
}
.in-footer-list li.twitter a:hover {
	background:url(images/img.gif) 3px -176px no-repeat;
	height:18px;
	padding:5px 0px 0px 26px;
}
.in-footer-list li.linkedin a:hover {
	background:url(images/img.gif) 3px -206px no-repeat;
	height:18px;
	padding:5px 0px 0px 26px;
}
.in-footer-list li.flickr a:hover {
	background:url(images/img.gif) 3px -236px no-repeat;
	height:18px;
	padding:5px 0px 0px 26px;
}
.in-input {
	font:11px tahoma;
	color:#868688;
	background:#fff;
	padding:5px;
	width:120px;
	border-radius:5px;
	-moz-border-radius:5px;
	border:1px solid #eaeaea;
	margin:0px;
	float:left;
	margin-right:4px;
}
.in-button {
	background:url(images/img.gif) 0px -276px no-repeat;
	border:none;
	font:11px tahoma;
	color:#574f11;
	cursor:pointer;
	padding:0px 0px 0px 0px;
	border-radius:5px;
	-moz-border-radius:5px;
	width:70px;
	float:left;
	height:25px;
}
.in-button:hover {
	background:url(images/img.gif) 0px -311px no-repeat;
	color:#ffffff;
}
#in-copyright {
	display:block;
	height:57px;
	background:#f0da2c;
}
#in-copyright-in {
	margin:0px auto;
	display:block;
	display:block;
	font:11px tahoma;
	color:#574f11;
	padding-top:15px;
}
#in-copyright-in a {
	color:#574f11;
	font: bold 11px arial;
	text-decoration:none;
}
#in-copyright-in a:hover {
	color:#196e07;
}
#in-copyright-in span {
	float:left;
	padding-top:6px;
}
#in-copyright-in img {
	float:right;
}
}
/** Css code for pennamt page added by saurabh dated 26-08-11 **/

.xt-table span {
	display: block;
	float: left;
	font: bold 12px tahoma;
	padding: 10px 0 0 20px;
	width: 135px;
}
.xt-table1 span {
	display: block;
	float: left;
	font: 12px arial;
	padding: 5px 0 0 20px;
	width: 135px;
}
.xt-table span {
	color: #7F7E7F;
}
.xt-table1 span {
	color: #7F7E7F;
}
.indoor-table span {
	display: block;
	float: left;
	font: bold 12px tahoma;
	padding: 11px 0 0 20px;
	width: 135px;
	color: #7F7E7F;
}
.indoor-table1 span {
	display: block;
	float: left;
	font: 12px arial;
	padding: 5px 0 0 0;
	width: 135px;
	color: #7F7E7F;
}
.coin-slider {
	overflow: hidden;
	zoom: 1;
	position: relative;
}
.coin-slider a {
	text-decoration: none;
	outline: none;
	border: none;
}
.cs-buttons {
	position:relative !important;
	bottom:308px;
	left:55px !important;
	z-index:50;
	background:#fff;
	padding:7px 5px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	width:8px;
	height:auto;
	overflow:hidden;
}
.cs-buttons a {
	text-indent:-9999px;
	height:8px;
	width:8px;
	display:block;
	float:left;
	background:url(../images/slider-anchor.png) no-repeat top left;
	margin-right:3px;
	margin-bottom:3px;
}
.cs-active {
	background:url(../images/slider-anchor.png) no-repeat bottom left !important;
}
.cs-title {
	width: 920px;
	padding: 10px;
	background-color: #000000;
	color: #FFFFFF;
}
.cs-prev, .cs-next {
	background-color: #000000;
	color: #FFFFFF;
	padding: 0px 10px;
}
@media (min-width: 1200px) {
.container {
max-width: 1170px;
}
#in-header {
margin: 0px auto;
width:1194px !important;
height: 116px;
padding: 7px 0px 0px 25px;
}
#in-navigation {
display: block;
list-style: none;
height: 41px;
margin: 0px auto;
width: 1170px !important;
background: url(images/img.gif) repeat-x 0px -399px;
padding: 0px 0px 0px 0px;
}
#jsddm li a span {
display: block;
height: 25px;
margin: 0px 0px 0px 0px;
padding: 6px 15px 0px 15px !important;
}
div.in-container-mid-in.in-margin1 {
float: right !important;
}
#in-slider {
display: block;
margin: 15px auto 0px;
width: 800px !important;
height: 347px;
border: 5px solid #fff;
border-radius: 10px;
-moz-border-radius: 10px;
}
#in-container {
margin: 0px auto;
width: 1170px !important;
display: block;
}

#in-footer-in {
margin: 0px auto;
display: block;
width: 1170px !important;
padding: 0px 0px 0px 0px;
}
#in-copyright-in {
margin: 0px auto;
display: block;
width: 1170px !important;
display: block;
font: 11px tahoma;
color: #574f11;
padding-top: 15px;
}
.in-footer-box1 {
display: block;
float: left;
width: 19% !important;
margin-right: 21px!important;
}
.in-footer-box {
width: 19% !important;
}
.in-footer-box2 {
width: 19% !important;
}
.in-footer-box3 {
width: 20% !important;
}
.in-container-mid-in {
width: 32.6% !important;
float: left !important;
}
.in-container-left {
width: 66% !important
}
}
@media only screen and (max-width: 1190px) and (min-width: 992px) {
#in-header {
margin: 0px auto;
width: 968px!important;
height: 116px;
padding: 7px 0px 0px 25px;
}
#in-navigation {
display: block;
list-style: none;
height: 41px;
margin: 0px auto;
width: 950px !important;
background: url(images/img.gif) repeat-x 0px -399px;
padding: 0px 0px 0px 0px;
}
#in-slider {
display: block;
margin: 15px auto 0px;
width: 940px !important;
height: 347px;
border: 5px solid #fff;
border-radius: 10px;
-moz-border-radius: 10px;
}
#in-container {
margin: 0px auto;
width: 950px !important;
display: block;
}
#in-footer-in {
margin: 0px auto;
display: block;
width: 950px;
padding: 0px 0px 0px 0px;
}
#in-copyright-in {
margin: 0px auto;
display: block;
width: 923px;
display: block;
font: 11px tahoma;
color: #574f11;
padding-top: 15px;
}
}


@media only screen and (max-width: 768px) {
#in-header {
width: 700px;
}
.in-container-left {
width: 459px;
}



#in-navigation {
width: 700px;
}
#in-container {
width: 700px;
}

#in-footer-in {
width: 700px;
}
#in-slider {
width: 700px;
}


}
@media only screen and (max-width: 600px) {
.in-container-left {
width: 100%;
margin-bottom:10px;
}
#in-header {
width: 535px !important;
}
.column {
width:100% !important;
}
#in-navigation-in {
display: none;
}



#in-slider {
width: 535px !important;
}
#in-navigation {
width: 535px !important;
}
#in-container {
width: 535px !important;
}

#in-footer {

background: #2b323b !important;
}

#in-footer-in {
width: 535px !important;
}


.in-header-right {

width: 338px ;

}

.in-footer-box1 {

width: 62% !important;
}
.in-footer-box {
width: 48% !important;
}

.in-button {
 margin-top: 0px !important; 
}
.in-footer-box2 {
width: 99.3% !important;
}

.in-footer-box3 {
width: 99.3% !important;
}

.in-footer-box1 img {
width: 65% !important;
margin-left: 50% !important;
}

}


@media only screen and (max-width: 568px) {

#in-header {
width: 515px !important;
}

#in-slider {
width: 515px !important;
}
#in-navigation {
width: 515px !important;
}
#in-container {
width: 515px !important;
}

#in-footer {

background: #2b323b !important;
}

#in-footer-in {
width: 515px !important;
} 


}


@media only screen and (max-width: 480px) {

#in-header {     
width: 402px !important;
}

#in-slider {
width: 402px !important;
}
#in-navigation {
width: 402px !important;
}
#in-container {
width: 402px !important;
}



#in-footer-in {
width: 402px !important;
}

.in-header-right {
width: 216px !important;
}


.in-search-input {
width: 124px !important;

}
#in-footer {

background: #2b323b !important;
}
h5 {
text-align: center;
}
.in-footer-list li a {
text-align: center !important;   
}
.in-footer-box {
width: 100% !important;
}
.in-footer-box2
{
width: 100% !important;
}
.in-footer-box3
{
width: 100% !important;
}
.in-margin {
margin: 9px 0px 0px 0px !important;
}
div.in-container-mid-in.in-margin1 {

margin: 9px 0px 0px 0px !important;  
}

}



@media only screen and (max-width: 384px) {

#in-header {
width: 302px !important;
}

#in-slider {
width: 302px !important;
}
#in-navigation {
width: 302px !important;
}
#in-container {
width: 302px !important;
}

img.cc-logo.colorbox-manual {
margin-top: 36px;
width: 33%;
}

.in-header-right {
width: 199px !important;
}

.in-search-input {
width: 92px !important;
}

#in-footer-in {
width: 302px !important;
}
h5 {
text-align: center;
}
.in-footer-list li a {
text-align: center !important;   
}
.in-footer-box {
width: 100% !important;
}
.in-footer-box2
{
width: 100% !important;
}
.in-footer-box3
{
width: 100% !important;
}
.in-margin {
margin: 9px 0px 0px 0px !important;
}
div.in-container-mid-in.in-margin1 {

margin: 9px 0px 0px 0px !important;  
}
}

@media only screen and (max-width: 320px) {

#in-copyright-in {

padding-top: 5px !important;
}
.in-margin {
margin: 9px 0px 0px 0px !important;
}
div.in-container-mid-in.in-margin1 {

margin: 9px 0px 0px 0px !important;
}

.in-footer-box {    
width: 100% !important;  
}
.in-margin {    
margin: 9px 0px 0px 0px !important;
}
div.in-container-mid-in.in-margin1 {

margin: 9px 0px 0px 0px !important;  
}
.in-footer-box2
{

width: 100% !important;   
}   
.in-footer-box3   
{
width: 100% !important;
}   

.in-footer-list li a {
text-align: center !important;
}
#in-header {   
width: 256px !important;
}
#in-slider {
width: 256px !important;
}
#in-navigation {
width: 256px !important;
}
#in-container {
width: 256px !important;
}

img.cc-logo.colorbox-manual {
margin-top: 36px;
width: 33%;
}

.in-header-right {
width: 156px !important;
}

.in-search-input {
width: 89px !important;
}

#in-footer-in {
width: 256px !important;
}
.in-search {
padding: 0px 0px 0px 0px;

}

body {

overflow-x: hidden;
}
#in-copyright-in {

width: 290px;

}

}